spec:
- warpx:
    version: '21.07'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      app: true
      ascent: false
      build_type: RelWithDebInfo
      compute: omp
      dims: '2'
      eb: false
      ipo: false
      lib: true
      mpi: true
      mpithreadmultiple: true
      openpmd: true
      precision: double
      psatd: true
      qed: true
      qedtablegen: false
      shared: true
      tprof: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jnp72mn6miwbw5hgpoonaohmso7nqjwtnvxgf6h4bdj5y5ru3i5a====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      fftw:
        hash: e4nh6daax4cytcke2felozkoy2inpfba
        type:
        - build
        - link
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
      openpmd-api:
        hash: 26ipb2uojnxgfjb42lkjcrlfqodrloug
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: 5b34zb5ihxgapibdoqt6vmqk7k5fmr3p
    full_hash: jghdib34ohwfcrn7sgxplo4e4rbcwiej
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: s3pdxe2i6erfavmmnjltbu632dymmpk2rqej6wkrgj3akdg3ejtq====
    dependencies:
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      openssl:
        hash: 6huka3pj5s4gms3dffvgheflhtdmf7cp
        type:
        - build
        - link
    hash: t4ppss4clieae3uwum7bcdtlz7h3wdi7
    full_hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: jvaggeklut242d6joyypybejwg4siy2g
    full_hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: qx5jmduuzvpcbepfidu3kzcmvxpnq2ot
    full_hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lovjrvd7ey7gfexa6sn64s5hnqeep7b7wvj3bceilffepyopg3pa====
    dependencies:
      perl:
        hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
        type:
        - build
        - test
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: ujedz4m5bjtuyizyu4laymijzzpnxv7y
    full_hash: 6huka3pj5s4gms3dffvgheflhtdmf7cp
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: gvacqi3pqcorjwhwhephlh4gqetj6gjb
        type:
        - build
        - link
      bzip2:
        hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
        type:
        - build
        - link
      gdbm:
        hash: dua3ykaojqrxmox6m5ehxljj3fy7li6i
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: rgvompzegizbsc63smsjbbjtxknb6bpu
    full_hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: rtsdisczjfowsvp2uafrgg7gd2odlrcq
    full_hash: gvacqi3pqcorjwhwhephlh4gqetj6gjb
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
        type:
        - build
    hash: 3bkasd766jbfcl5f6zmrm62ddstug7bw
    full_hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
    hash: fnsywtyh6roh27fgtm36dwuznsmyjqtf
    full_hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: vcy2dbnbkma7v6q3qiufi5zkjdt3hi6o
    full_hash: 7tv2wqrjwkschbndwyddylus3buar3jv
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: zugx5xjf5sz3y5hah2yzt52ke3dwbwww
        type:
        - build
        - link
    hash: dolg6tkhdbm5xi7bihh4ue6o6joseryy
    full_hash: dua3ykaojqrxmox6m5ehxljj3fy7li6i
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
    hash: rbztnpryrb46oslddei6hfde2tfvmfvj
    full_hash: zugx5xjf5sz3y5hah2yzt52ke3dwbwww
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
- fftw:
    version: 3.3.9
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      mpi: true
      openmp: true
      pfft_patches: false
      precision:
      - double
      - float
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3cncavfmaennq3bsbo4zjnlromdbkmpgzcnro37if2pr3bdvytra====
    dependencies:
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
    hash: vzdrz6kh67whnaydjcqkwjigisxeb35h
    full_hash: e4nh6daax4cytcke2felozkoy2inpfba
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
        type:
        - build
      hwloc:
        hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
        type:
        - build
        - link
      libfabric:
        hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
        type:
        - build
        - link
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: aqdko4dwm3uewmgcw4rxhohhakzshz4w
    full_hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: siekfjzsiws4ns7fjjj2zzbgbdanoskz
    full_hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: 3crzbqrpl72s6hi3cbg7743yb647jbvh
    full_hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
        type:
        - build
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      util-macros:
        hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
        type:
        - build
    hash: nazagaq6h576x72bjgi2r6bvagkz3vsb
    full_hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
        type:
        - build
    hash: ler6zuct747srygi2fznsogugtzgxrtu
    full_hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
        type:
        - build
        - link
    hash: c2itggngsa6cmvcuggqhrcanc5gtmy2o
    full_hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: hwrcs52kvvqnov2fcb2x6gf2souwafdo
    full_hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: nb3s6zgkib4qdqhbizgajgdambilryvd
    full_hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: i2ocmesiqhsiu2acidcj362z3hdsk7kw
    full_hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: h2az26vaxmfu4fwoqcptdptjwoovz5rb
    full_hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: 6jedpf2iw2wrvlsyxm6gvkfsjrqefiar
    full_hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
- openpmd-api:
    version: 0.13.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      adios1: false
      adios2: true
      build_type: RelWithDebInfo
      hdf5: true
      ipo: false
      mpi: true
      patches:
      - fb1bd285379582ea54c7c6770a1529b5a67212025b04caffea867825d0664b29
      python: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - fb1bd285379582ea54c7c6770a1529b5a67212025b04caffea867825d0664b29
    package_hash: wotlu2q5or6ls5rupeq6jxdcviu73viawv5ve6wx6nrzmhihusnq====
    dependencies:
      adios2:
        hash: uklpjhwtuhv6deh6a5hbkqjaxex26bnz
        type:
        - build
        - link
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      hdf5:
        hash: tizf6retiki24siyokzhl6gfg5bxkcui
        type:
        - build
        - link
      mpark-variant:
        hash: 3u5nzzfczmh7jtqjy5q2zggtozdsxge3
        type:
        - build
        - link
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
      nlohmann-json:
        hash: 3l6dj5h3eo4gkawmt7glzbtcj4jma4ie
        type:
        - build
        - link
    hash: qehecn7lhcmdspulgtmxvrjlyu2vtwdl
    full_hash: 26ipb2uojnxgfjb42lkjcrlfqodrloug
- adios2:
    version: 2.7.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      blosc: true
      build_type: Release
      bzip2: true
      dataman: false
      dataspaces: false
      endian_reverse: false
      fortran: true
      hdf5: false
      ipo: false
      mpi: true
      pic: true
      png: true
      python: false
      shared: true
      ssc: true
      sst: true
      sz: true
      zfp: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vo6o2z53olrue53n47dqnjzyvvyr7v3rcvxijvf4lfussw64utvq====
    dependencies:
      bzip2:
        hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
        type:
        - build
        - link
      c-blosc:
        hash: e5rbj63a3xs4tz3bfrpzetiopspgxwlg
        type:
        - build
        - link
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      libfabric:
        hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
        type:
        - build
        - link
      libffi:
        hash: 54mz3ttywxd54f3anx4iiqvycrwsw2ab
        type:
        - build
        - link
      libpng:
        hash: mzqjfeiojuvdgelasi427dogpjysdsbm
        type:
        - build
        - link
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      sz:
        hash: jggyy7jukjfcldf4tzoa3zungziv4lbr
        type:
        - build
        - link
      zfp:
        hash: 7ms6rximglmd3aq3lfh3o64qt7pvzu2w
        type:
        - build
        - link
    hash: ozr6r2cr7ogdvkwtrmia6xsr4u2qk5hk
    full_hash: uklpjhwtuhv6deh6a5hbkqjaxex26bnz
- c-blosc:
    version: 1.21.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      avx2: true
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vbht4lyyw7mfrblb7rr4263t36gjgugvzqso7e4fu4ltiegq4rja====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      lz4:
        hash: s3djkemldb3ckwtl66gpjw2kerp5fu4p
        type:
        - build
        - link
      snappy:
        hash: dizdy6tzg6vvo5u5hsofc63qfhhqrqte
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
      zstd:
        hash: fe5pm3665jhmxpv4q3z5g2m236efgenk
        type:
        - build
        - link
    hash: 7l5v5zdrr7iw5gljjtfnqcltdzqs75jt
    full_hash: e5rbj63a3xs4tz3bfrpzetiopspgxwlg
- lz4:
    version: 1.9.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4yeqpcschu7fd3pamn4h7uao7jk33wklrvmkn6t4ovbcaz4btaaq====
    hash: r55uistrtavkfwmigb57hjrsxndcb7rj
    full_hash: s3djkemldb3ckwtl66gpjw2kerp5fu4p
- snappy:
    version: 1.1.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      patches:
      - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - c9cfecb1f7a623418590cf4e00ae7d308d1c3faeb15046c2e5090e38221da7cd
    package_hash: sk55n6l7qdewk7oikpuftvorbo246vgkjgmbzwhejqrrdtv7lzda====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: yxdp4fqrp6ort2uwb5uqtb6thba22ogq
    full_hash: dizdy6tzg6vvo5u5hsofc63qfhhqrqte
- zstd:
    version: 1.5.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      legacy: false
      lz4: false
      lzma: false
      multithread: true
      programs: true
      shared: true
      static: true
      zlib: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4sggffr7e2onx2fvutshfu4x3go2i47c4pzqluoxdtcn5nhwq7kq====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: in7k7jmn3bm7cpsaiffay44uau4odfno
    full_hash: fe5pm3665jhmxpv4q3z5g2m236efgenk
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: g35xkpqwql6qe5stdhvx4r4bc7bwgyvyx6vlpcimx6ngje72tnoa====
    hash: zp3mihd32ac457ksledppzvvw77wu6r7
    full_hash: 54mz3ttywxd54f3anx4iiqvycrwsw2ab
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: obxrr5v4qwy6xwmvbm5pbgvroj22m55psfniglxhjmxoz5vvcx6q====
    dependencies:
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: 3q6s3mbg5ijynf5hnaaks76vzm5vhlcr
    full_hash: mzqjfeiojuvdgelasi427dogpjysdsbm
- sz:
    version: 2.1.11.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      fortran: false
      hdf5: false
      ipo: false
      netcdf: false
      pastri: false
      python: false
      random_access: false
      shared: true
      stats: false
      time_compression: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u7fgwubiwoh65nbrmdao4mr7na3efjvores5gtcdxs6nem277ama====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
      zstd:
        hash: fe5pm3665jhmxpv4q3z5g2m236efgenk
        type:
        - build
        - link
    hash: ezdjye3egcfb55qhzsuwtzcq4w2t3fsv
    full_hash: jggyy7jukjfcldf4tzoa3zungziv4lbr
- zfp:
    version: 0.5.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      aligned: false
      bsws: '64'
      build_type: RelWithDebInfo
      c: false
      cuda: false
      cuda_arch:
      - none
      fasthash: false
      fortran: false
      ipo: false
      openmp: false
      profile: false
      python: false
      shared: true
      strided: false
      twoway: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uww2fiy6ei3benamk2c5ayrxizmaq7syc4kl3uijzlmcdd4v6q6q====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: qkvfsep6yqcstbadnu6ew2fjxp2es2kb
    full_hash: 7ms6rximglmd3aq3lfh3o64qt7pvzu2w
- hdf5:
    version: 1.12.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      api: default
      build_type: RelWithDebInfo
      cxx: false
      fortran: true
      hl: true
      ipo: false
      java: false
      mpi: true
      shared: true
      szip: false
      threadsafe: false
      tools: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jmmyois3sorestf25e4ysrpatb7tkxa2ws6eduafq4ktkg2wa4nq====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
      numactl:
        hash: sddezw5msjkopirvrgnmouclmu4a6i7w
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - run
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: gd7zycj7s5yzs4iff2coakwwmyvlw2rq
    full_hash: tizf6retiki24siyokzhl6gfg5bxkcui
- numactl:
    version: 2.0.14
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      patches:
      - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
      - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4e1d78cbbb85de625bad28705e748856033eaafab92a66dffd383a3d7e00cc94
    - 62fc8a8bf7665a60e8f4c93ebbd535647cebf74198f7afafec4c085a8825c006
    package_hash: dym7arysso3kjg4ec4eib3uemsvo7vjzrbcrxkeergvdkh5zjosa====
    dependencies:
      autoconf:
        hash: buo7zjuidg5uvqbtonsw23b3asfbh5dh
        type:
        - build
      automake:
        hash: y7mz7gvxxx6itb4m6ofhstmp44d5jwko
        type:
        - build
      libtool:
        hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
        type:
        - build
      m4:
        hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
        type:
        - build
    hash: e75634qvnkflg4f6uy64rgcgoqdijb35
    full_hash: sddezw5msjkopirvrgnmouclmu4a6i7w
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6bbbveyoxwk4fvyfvd44zuccuu3mbzhok3ydpnu5fa5jwuvtgx7q====
    dependencies:
      m4:
        hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
        type:
        - build
        - run
      perl:
        hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
        type:
        - build
        - run
    hash: 6nwg7xglfngl2p2immrwv6nvdyadhdem
    full_hash: buo7zjuidg5uvqbtonsw23b3asfbh5dh
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4tieb6nzuptuiuyuuo4hwbwteq22kaeg2oi5tku52r3i3du3qgwa====
    dependencies:
      autoconf:
        hash: buo7zjuidg5uvqbtonsw23b3asfbh5dh
        type:
        - build
      perl:
        hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
        type:
        - build
        - run
    hash: pgdnimvudxdvanxybmtuys2vjnkev4z4
    full_hash: y7mz7gvxxx6itb4m6ofhstmp44d5jwko
- mpark-variant:
    version: 1.4.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      patches:
      - 21a4f8de3525204ee6db2e53758a3e3fd9c13817df29d2926d24376858a369e7
      - 4e173fe8c853eb92956a40371688b4a19498189fe65b7ceac30f6b9d6663a985
      - b3501f726fd40129b4aaa11453a5891c8953a34af8ac84f5ab10a22afa5e7b9b
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 21a4f8de3525204ee6db2e53758a3e3fd9c13817df29d2926d24376858a369e7
    - 4e173fe8c853eb92956a40371688b4a19498189fe65b7ceac30f6b9d6663a985
    - b3501f726fd40129b4aaa11453a5891c8953a34af8ac84f5ab10a22afa5e7b9b
    package_hash: umitfr4r3hmwmff7s43bzys5eha2tisx5jd72ygm55d7bkxrojlq====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: p5s34yqdzhhctxvvp7oaangnmhdt5lav
    full_hash: 3u5nzzfczmh7jtqjy5q2zggtozdsxge3
- nlohmann-json:
    version: 3.9.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      single_header: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mlbwa5rwd5swwd47wpqe6xzu7n3rwrl6exctctmtelgvueju7z6q====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: gyfpcqdrtklz24j6rxonls6cax7usprz
    full_hash: 3l6dj5h3eo4gkawmt7glzbtcj4jma4ie
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 68b71a02f5b42b86679860ad0df32403dc638665bfee6bed1100535d8c7aba7f
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/warpx-21.07-5b34zb5ihxgapibdoqt6vmqk7k5fmr3p
  relative_rpaths: false
